@charset "utf-8";

/*========== 기관소개 ==========*/
.ws_conts_wrap {}
.ws_conts_wrap .es_organ {border:1px solid #eee; padding:60px 0; margin-bottom:40px;}
.ws_conts_wrap .es_function {margin-top: 40px; overflow: hidden;}
.ws_conts_wrap .es_function li {text-align: center;border: 1px solid #ddd;padding: 38px 0;background: #f4f9ff;height: 250px;}
.ws_conts_wrap .es_function li i {font-size: 3em; color:#447fbe;}
.ws_conts_wrap .es_function li b {display:block;; font-size: 1.3em; margin-top:18px; letter-spacing:-0.5px;}
.ws_conts_wrap .es_function li p {line-height:23px !important; margin-top:10px; color:#777; font-size:1.2em;}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_conts_wrap .es_function li {margin-bottom:15px;}
}


/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
 /* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}